# main.py

import asyncio
from menu import main_menu
from utils.helpers import load_settings

load_settings()

if __name__ == "__main__":
    try:
        asyncio.run(main_menu())
    except KeyboardInterrupt:
        print("\nВыход...")
